
Procesamiento de datos de JASMET - Task #927

Milestone # 886 (New): JASMET configuración T

Informe Final y Presentación

02/13/2017 06:54 PM - Marco Apolinario

Status: Resolved Start date: 02/20/2017

Priority: Normal Due date: 03/02/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/22/2017 02:49 PM - Marco Apolinario

- Status changed from New to In progress

#2 - 03/01/2017 01:01 PM - Marco Apolinario

- % Done changed from 0 to 30

#3 - 03/09/2017 01:25 PM - Marco Apolinario

- % Done changed from 30 to 100

#4 - 03/09/2017 01:26 PM - Marco Apolinario

- Status changed from In progress to Resolved
